# ARBTransformFeedbackInstanced (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class ARBTransformFeedbackInstanced

    java.lang.Object
      org.lwjgl.opengl.ARBTransformFeedbackInstanced

    public final class ARBTransformFeedbackInstanced

extends java.lang.Object

Method Summary
`static void` `glDrawTransformFeedbackInstanced(int mode, int id, int primcount)`
`static void` `glDrawTransformFeedbackStreamInstanced(int mode, int id, int stream, int primcount)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glDrawTransformFeedbackInstanced

    public static void glDrawTransformFeedbackInstanced(int mode,
                                                        int id,
                                                        int primcount)

### glDrawTransformFeedbackStreamInstanced

    public static void glDrawTransformFeedbackStreamInstanced(int mode,
                                                              int id,
                                                              int stream,
                                                              int primcount)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.